footer {
    font-family: Arial, sans-serif;
    background: #061b58;
    color: #fff;
    padding-left: 60px;
}

.footer-main {
    margin: auto;
    display: grid;
    grid-template-columns: 25% 17% 21% 30%;
    gap: 22px;
    font-size: 14px
}

.footer-main img {
    width: 105px;
    filter: brightness(0) invert(1)
}

.footer-main p {
    line-height: 1.25;
    margin: 5px 0
}

.footer-main b {
    display: block;
    font-size: 14px;
    margin: 0 0 5px
}

.footer-main a {
    display: block;
    color: #fff;
    text-decoration: none;
    line-height: 1.12
}

.footer-main span {
    font-size: 14px
}

.footer-bottom {
    border-top: 1px solid #3f5184;
    max-width: 990px;
    margin: auto;
    padding: 7px 10px;
    display: flex;
    justify-content: space-between;
    font-size: 13px
}

.social-links{
    display: flex;
    gap: 10px;
    margin-top: 10px
}

@media(max-width:760px) {
    .footer-main {
        grid-template-columns: 1fr 1fr;
        padding: 25px 22px
    }

    .footer-bottom {
        padding: 12px 22px;
        gap: 8px;
        flex-direction: column
    }
}